Android y más vulnerabilidades

Google ha detectado una gran vulnerabilidad en su sistema operativo para dispositivos móviles, una vulnerabilidad con la que los usuarios tienen la posibilidad de ejecutar cualquier comando con privilegios de superusuario. Por ejemplo, se puede ejecutar comandos para reiniciar el celular desde cualquier aplicación que permita el ingreso de texto.

Al advertir ello, Google se puso a trabajar en ello para tratar de solucionar el problema, por lo que cualquier usuario que actualice a RC29 podrá estar a salvo de este problema. El problema se producía en el fichero ‘init.rc’, siendo necesario ingresar el comando ‘cat’ para que el móvil y el sistema operativo no hagan caso de las palabras introducidas como si fueran comandos.

Vía: TheInquirer

Compartir en Google Plus

Acerca de Lisandro Berardi

  • WordPress Comentarios
  • Facebook Comentarios